ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009871ClearOSapp-network - Network Settingspublic2016-08-07 06:272018-10-24 17:58
Reporterbchambers 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0009871: Display NIC MAC addr
DescriptionMAC addresses for NIC's are not displayed in GUI even though the y are readily available from the API.

Add to table fields or details section as read-only field.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0006761closed Expose MAC addr in network information page 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-08-07 06:27 bchambers New Issue
2016-08-17 09:47 pbaldwin Status new => acknowledged
2018-10-03 07:31 pbaldwin Target Version => 7.5.0 Updates
2018-10-03 07:33 pbaldwin Relationship added has duplicate 0006761
2018-10-09 09:59 pbaldwin Status acknowledged => resolved
2018-10-09 09:59 pbaldwin Fixed in Version => 7.5.0 Updates
2018-10-09 09:59 pbaldwin Resolution open => fixed
2018-10-09 09:59 pbaldwin Assigned To => pbaldwin
2018-10-24 17:58 pbaldwin Status resolved => closed